“Wer die betroffenen Alt-Modelle mit neueren Sonos-Geräten

“Wer die betroffenen Alt-Modelle mit neueren Sonos-Geräten nutzt, darf Letztere nicht mit neuen Updates versorgen. Ansonsten können ältere Modelle nicht mehr in ein Sonos-System integriert werden.”
Perfekt. Das gibt feine Sicherheitslücken.